.mainContainer {
	position: relative;
	top: -8px;
	left: 50%;
	margin-left:-480px;
	margin-top: 0px;
	height: auto;
	width: auto;
}


.bottomTable {
	position: relative;
	top: 0px;
	height: 207px;
	width: auto;
	background-image: url(bg_article_bottom.jpg);
	background-repeat: repeat-x;
	left: -10px;
	margin-right: -25px;
}

.bottomTableCentering {
	position: relative;
	top: 0px;
	left: 50%;
	margin-left:-480px;
	margin-top: 0px;
	height: 730px;
	width: auto;
}



#backgroundImageContainer {
	position:absolute;
	left:50%;
	top:158px;
	width:1104px;
	height:825px;
	z-index:0;
	margin-left: -552px;
}

#logoHolder {
	position:absolute;
	left:0px;
	top:10px;
}

#logoSmallHolder {
	position:absolute;
	left:0px;
	top:10px;
}

#searchHolder {
	position:absolute;
	left:785px;
	top:17px;
}


#floatingPanelHolder {
	position:absolute;
	left:572px;
	top:176px;
	background-image: url(floatingPanel.png);
	background-repeat: no-repeat;
	width: 409px;
	height: 324px;
}


#newsPanelHolder {
	position:absolute;
	left:18px;
	top:820px;
	background-image: url(newsPanel.png);
	background-repeat: no-repeat;
	width: 930px;
	height: 166px;
}

.newsHeadline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #FFFFFF;
	text-align: left;
}


.newsCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: left;
	line-height: 8px;
}

.newsCopyBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: left;
	font-weight: bold;
	line-height: 25px;
}

.newsCopyLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: left;
	font-weight: bold;
	text-decoration: underline;
	line-height: 25px;
	
}


#imageBannerHolder {
	
	position:relative;
	left: 45%;
	margin-left:-450px;
	top:-46px;
	background-image: url(Hawk_articlePage.jpg);
	background-repeat: no-repeat;
	width: 1058px;
	height: 194px;
	z-index: 1;
}

.articleBannerTitle {
	font-family: Arial;
	font-size: 36px;
	text-transform: uppercase;
	color: #C63;
	letter-spacing: -0.05em;
	vertical-align: bottom;
        position:absolute;
        left: 915px;    
        top: 162px;
	margin-left:-200px;
	margin-top: -5px;
	text-align: right;
}
	
	
	
#sideNavHolder {
	position:absolute;
	
	top:300px;
	
	left: 50%;
	margin-left:-480px;
	
	background-color: #B4872D;
	height: 620px;
	width: 168px;
	z-index: 200;
}
	
.sideNavTopList {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: capitalize;
	color: #FFFFFF;
	text-align: center;
	list-style-type: none;
	font-size: 12px;
	background-color: #e3bc3d;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	margin-bottom: 1px;
	border-bottom-color: #996600;
	height: 20px;
	width: 168px;
	float: left;
	vertical-align: middle;
	line-height: 20px;
}
	
		
.sideNavSecondList , .sideNavSecondList a{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: capitalize;
	color: #FFFFFF;
	text-align: center;
	list-style-type: none;
	font-size: 10px;
	background-color: #e3bc3d;
	height: 20px;
	width: 168px;
	float: left;
	vertical-align: middle;
	line-height: 20px;
	text-decoration: none;
}


.sideNavSecondList a:hover {
	background-image: url(brownSquare.jpg);
	background-repeat: no-repeat;
	background-position: 25px center;
}

.sideNavSecondList .current_page_item a {
	background-image: url(brownSquare.jpg);
	background-repeat: no-repeat;
	background-position: 25px center;
}
	
	
	
#articleContentHolder {
	position:absolute;
	left:200px;
	top:330px;
	height: 570px;
	width: 765px;
}
	.articleContentCopy{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #EDEDED;
	text-align: left;
	list-style-type: none;
	font-size: 12px;
}	
.articleContentCopySubTitles{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	list-style-type: none;
	font-size: 14px;
	text-transform: none;
	line-height: 25px;
}
	
.articleContentLinks{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #EDEDED;
	text-align: left;
	list-style-type: none;
	font-size: 12px;
	text-decoration: underline;
	line-height: 18px;
}	
	

.copyRightLine {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
}

.privacyLegalLine {	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: right;}


.contentbox{
height:600px;
width:800px;
margin-left: 334px;
margin-top: 318px;
z-index: 4000;
position: absolute;
font-family: Arial, Helvetica, sans-serif;
font-weight: normal;
color: #EDEDED;
text-align: left;
list-style-type: none;
font-size: 12px;

}